/*******************************************************************************
 * FoxHudUI_DM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxHudUI_DM extends FoxHudUI within FoxUI
    config(HUD);

function SetupGameTypeWidget()
{
    AddGameTypeWidget(Outer.MyFoxHud.GameClass.default.GameTypeAbbreviatedName, 0,,,, FoxGRI(Outer.GetWorldInfo().GRI).HasRounds());
    as_updateRedTeamScore("", 0.0);
    as_updateBlueTeamScore("", 0.0);
    //return;    
}

defaultproperties
{
    LocStringBecomeWarlord="YOU ARE NOW THE WARLORD"
    LocStringWarlordEliminated="WARLORD ELIMINATED"
    GameplayDetailStrings(0)="Eliminate enemy agents"
    GameplayDetailStrings(1)="First agent to reach %i score wins"
    GameplayDetailStrings(2)="Have fun!"
    bTeamGame=false
}